.wc-columns-container {
    margin-bottom: 56px;
}

body.kpn-sub-category-list-products .wc-columns-container {
    margin-bottom: 0;
}

#wc-column-container.wc-columns-container .products li.product a {
    display: grid;
    grid-template-rows: auto 1fr;
    row-gap: 16px;
}

.wc-columns-container h2.woocommerce-loop-category__title {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    /* 125% */
    letter-spacing: 1px;
    padding: 0 !important;
}

.wc-columns-container .wc-product-image {
    aspect-ratio: 1 / 1;
    overflow: hidden;
    background-color: var(--gray-100);
}

.wc-columns-container .wc-product-image .inside-wc-product-image {
    width: 100%;
    height: 100%;
}

.wc-columns-container .wc-product-image img {
    width: 100% !important;
    height: 100% !important;
    display: block !important;
    object-fit: cover;
    border-radius: 0 !important;
    transition: all 0.3s ease;
}

.wc-columns-container .wc-product-image:hover img {
    transform: scale(1.1);
}

.kpn-category-related {
    margin-bottom: 56px;
}

.kpn-category-related > div {
    display: flex;
    padding-block: 24px;
    flex-direction: column;
    row-gap: 40px;
}

@media (max-width: 768px) {
    .wc-columns-container {
        margin-bottom: 0;
    }
}